uuid: 59dab410-5a7e-4f54-b705-5e7c7bc74358
langcode: en
status: true
dependencies:
  config:
    - crop.type.traditional_4_3
id: crop.traditional_4_3
target_entity_type_id: crop
target_bundle: traditional_4_3
default_langcode: site_default
language_alterable: false
